DSA-4838-1

NameDSA-4838-1
Descriptionmutt - security update
SourceDebian
ReferencesCVE-2021-3181

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mutt (PTS)buster, buster (security)1.10.1-2.1+deb10u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
muttsourcebuster1.10.1-2.1+deb10u5

Search for package or bug name: Reporting problems